*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
  background-color: #fff;
  font-family: Montserrat, sans-serif;
  color: #2e2f42;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.04em;
  font-size: 16px;
  margin: 0;
  padding: 15px;
}


.btn {
  display: inline-block;
  padding: 10px 20px;
  background-color: #4e75ff;
  color: #fff;
  text-decoration: none;
  border-radius: 8px;
}

.btn:hover,
.btn:focus {
  background-color: #6c8cff;
}

.item-list {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.item {
    display: flex;
flex-direction: column;
align-items: flex-start;
justify-content: flex-start;
gap: 8px;
border-radius: 8px;
padding: 16px;
width: 392px;
background-color: #f6f6fe;
}

.item-subtitle {
    font-weight: 600;
font-size: 24px;
line-height: 1.33;
letter-spacing: 0.04em;
margin-bottom: 16px;
margin-top: 0;
}

.subitem-list {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
    padding: 0;
    margin: 0;
}

.subitem {
        list-style: none;
        border: 1px solid #d3d3e0;
    border-radius: 4px;
    padding: 8px 16px;
    width: 100%;
}
